/*Footer-v3
------------------------------------*/
.footer-v3 .footer {
	padding: 40px 0;
	background: #f7f7f7;
	border-top: 3px solid #eee;
}

.footer-v3 .footer p {
	color: #555;
    font-size: 0.9em;
}

.footer-v3 .headline h2 {
	color: #585f69;
}

/*Footer Subsribe*/
.footer-v3 .footer-subsribe {
	width: 100%;
}

/*Link List*/
.footer-v3 .link-list li {
	border-top: solid 1px #eee;
}

.footer-v3 .link-list a {
	color: #555;
}

.footer-v3 address {
	color: #555;
	line-height: 23px;
}

.footer-v3 address i {
	min-width: 20px;
	margin-right: 5px;
	text-align: center;
    font-size: 16px;
    margin-top: 3px;
}

/*Copyright*/
.footer-v3 .copyright {
	border-top: none;
	background: #fff;
	padding: 20px 0 15px;
}

.footer-v3 .copyright p {
	color: #555;
	margin-bottom: 0;
}

/*Dark Social v3*/
.footer-v3 .dark-social-v3 li {
    padding-right: 0;
    /*margin-bottom: 8px;*/
}

.footer-v3 .dark-social-v3 li:first-child {
    padding-left: 5px;
}

.footer-v3 .dark-social-v3 li i {
    color: #666;
    width: 30px;
    height: 30px;
    font-size: 14px;
    padding: 8px 5px;
    text-align: center;
    background: #ddd;
    display: inline-block;
}

.footer-v3 .dark-social-v3 li i:hover {
    color: #fff;
    background: #9C1F2E;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.footer-v3 {
    margin:0;
    padding:0;
}

.footer-v3 .dark-social-v3 {
    margin:0;
}
